/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {


.hc-left {
    padding-right: 30px;
    padding-left: 30px;
}

.hc-left-text h2 {
    font-size: 30px;
}

.hc-left-images img {
    display: block;
    width: 58%;
}

.hc-left-link ul li a img {
	width: 125px;
}

.hc-right {
    padding-right: 80px;
}

.chose-one {
    padding: 0px 0px;
}

.chose-one-content h3 span{
	display: none;
}

.chose-one-content p {
    font-size: 13px; 
 }

 .make-heading {
    padding-left: 0px;
    padding-right: 0px;
}

.make-bg {
    background-color: #272944;
    padding: 50px 20px;
}

.make-one p {
    font-size: 14px;
}




























}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {


.hc-left {
    padding-right: 30px;
    padding-left: 30px;
}

.hc-left-text h2 {
    font-size: 30px;
}

.hc-left-images img {
    display: block;
    width: 58%;
}

.hc-left-link ul li a img {
	width: 125px;
}

.hc-right {
    padding-right: 20px;
}

.chose-one {
    padding: 0px 0px;
}

.chose-one-content h3 span{
	display: none;
}

.chose-one-content p {
    font-size: 13px; 
 }

 .make-heading {
    padding-left: 0px;
    padding-right: 0px;
}

.make-bg {
    background-color: #272944;
    padding: 50px 20px;
}

.make-one p {
    font-size: 14px;
}

























}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 767px) {	

.header {
    padding: 0px;
}

.hero-wrapper {
    padding: 20px 30px 0px 30px;
}

.hc-left-images img {
    display: block;
    width: 80%;
    margin: auto;
}

.hc-left {
    padding-left: 0px;
    padding-right: 0px;
}

.hc-left-text h2 {
    text-align: center;
    font-size: 26px;
    margin-top: 35px;
    line-height: 30px;
}

.hc-left-text p {
    text-align: center;
    font-size: 16px;
}

.hc-left-link {
    margin-top: 25px;
}

.hc-right {
    padding-right: 0px;
}

.hc-right img {
    width: 70%;
    display: block;
    margin: auto;
}

.chose {
    margin-top: 135px;
}

.chose-one-images img {
   width: 130px;
}

.chose-one-content h3 {
    margin-bottom: 24px;
    line-height: 30px;
}

.chose-one {
    padding: 0px 0px;
    margin-top: 50px;
}

.chose-one-content p {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
    
.chose-two-images img {
  width: 160px;      
}
    
.chose-three-images img {
  width: 160px;      
}

.make {
    margin-top: 50px;
}

.make-bg {
    padding: 50px 0;
}

.make-heading {
    padding-left: 0px;
    padding-right: 0px;
}

.make-bg {
    border-radius: 0px;
}
    
.make {
    background-color: #272944;
}

.make-heading p {
    font-size: 16px;
    line-height: 24px;
}

.make-two {
    margin-top: 0;
}

.make-one img {
    display: block;
    width: 65%;
    margin: auto;
}

.make-one p {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 25px;
    line-height: 24px;
}

.make-three {
    margin-top: 0;
}

.some-heading h2 {
    font-size: 26px;
    line-height: 30px;
}

.footer-wrapper {
    border-top: 0;
}

.footer {
    border-top: 2px solid #D4D4D4;
}

.footer-wrapper {
    flex-direction: column-reverse;
    padding-bottom: 50px;
}

.footer-left p {
    font-size: 16px;
    margin-top: 22px;
    font-weight: 400;
}

.hc-left-link {
    text-align: center;
}

.hc-left-link ul li a img {
    width: 142px;
}

.make-heading h2 {
    font-size: 26px;
    line-height: 30px;
}


























}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 576px) {

.header {
    padding: 0px;
}
    
.hero-wrapper {
    border: 0px solid #D9D9D9;
    border-radius: 25px;
}

.hero-wrapper {
    padding: 10px 10px 0px 10px;
}

.hc-left-images img {
	display: block;
	width: 80%;
	margin: auto;
}

.hc-left {
    padding-left: 0px;
    padding-right: 0px;
}

.hc-left-text h2 {
	text-align: center;
	font-size: 26px;
	margin-top: 35px;
	line-height: 30px;
}

.hc-left-text p {
	text-align: center;
	font-size: 16px;
}

.hc-left-link {
    margin-top: 25px;
}

.hc-right {
    padding-right: 0px;
}

.hc-right img {
	width: 70%;
	display: block;
	margin: auto;
}

.chose {
    margin-top: 135px;
}

.chose-one-images img {
   width: 130px;
}

.chose-one-content h3 {
    margin-bottom: 24px;
    line-height: 30px;
}

.chose-one {
    padding: 0px 0px;
    margin-top: 50px;
}

.chose-one-content p {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
    
.chose-two-images img {
  width: 160px;      
}
    
.chose-three-images img {
  width: 160px;      
}

.make {
    margin-top: 50px;
}

.make-bg {
	padding: 50px 0;
}

.make-heading {
    padding-left: 0px;
    padding-right: 0px;
}

.make-bg {
	border-radius: 0px;
}
    
.make {
    background-color: #272944;
}

.make-heading p {
    font-size: 16px;
    line-height: 24px;
}

.make-two {
    margin-top: 0;
}

.make-one img {
    display: block;
    width: 65%;
    margin: auto;
}

.make-one p {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 25px;
    line-height: 24px;
}

.make-three {
	margin-top: 0;
}

.some-heading h2 {
    font-size: 26px;
    line-height: 30px;
}

.footer-wrapper {
	border-top: 0;
}

.footer {
	border-top: 2px solid #D4D4D4;
}

.footer-wrapper {
	flex-direction: column-reverse;
	padding-bottom: 50px;
}

.footer-left p {
    font-size: 16px;
    margin-top: 22px;
    font-weight: 400;
}

.hc-left-link {
	text-align: center;
}

.hc-left-link ul li a img {
    width: 126px;
}

.make-heading h2 {
    font-size: 26px;
    line-height: 30px;
}



























}